@charset "UTF-8";

.lp_wrap .support li {
  position: absolute;
}
.lp_wrap .support li.trigger,
.lp_wrap .support li.trigger ~ li {
  opacity: 0;
  transform: translateX(-10%);
  transition: 0.6s;
}
.lp_wrap .support li.trigger.move,
.lp_wrap .support li.trigger.move ~ li {
  opacity: 1;
  transform: translateX(0%);
}
.lp_wrap .support li:nth-child(1) {
  top: 37%;
  left: 55%;
  width: 25.467%;
}
.lp_wrap .support li:nth-child(2) {
  top: 50.4%;
  left: 65%;
  width: 27.2%;
}
.lp_wrap .support li:nth-child(3) {
  top: 64%;
  left: 55%;
  width: 25.733%;
}
.lp_wrap .support li:nth-child(4) {
  top: 78%;
  left: 65%;
  width: 25.733%;
}